## haskell-parallel 2.2.0.1

=== debian/changelog ===
haskell-parallel (2.2.0.1-1build1) natty; urgency=low

  * No-change rebuild to build against new library ABIs

 -- Jani Monoses <jani@ubuntu.com>  Wed, 19 Jan 2011 12:24:20 +0200

haskell-parallel (2.2.0.1-1) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * debian/control: Use more sintetic link in Homepage:.
  * debian/source/format: Use 3.0 (quilt).

  [ Joachim Breitner ]
  * New upstream release, part of the Haskell Platform

 -- Joachim Breitner <nomeata@debian.org>  Sat, 01 May 2010 16:39:08 +0200

haskell-parallel (1.1.0.1-3) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * debian/watch: Use format that works for --download-current-version.
  * debian/watch: Add .tar.gz to downloaded filename.
  * debian/watch: Include package name in downloaded .tar.gz.
  * debian/watch: Remove spaces, since they're not allowed by uscan.
  * debian/control: Add field Provides: ${haskell:Provides} to -dev and
    -prof packages.
  * debian/control: Add Vcs-Darcs: field.
  * debian/control: Add Homepage: field.
  * debian/control: Use Vcs-Browser: field.
  * debian/control: Remove dependency in hscolour, since it's now a
    dependency of haskell-devscripts.
  * debian/control: Remove haddock from Build-Depends:, since it's now a
    Depends: of haskell-devscripts.
  * debian/control: Bump Standards-Version: to 3.8.4, no changes needed.

  [ Joachim Breitner ]
  * Bump haskell-devscripts dependency to 0.7

 -- Joachim Breitner <nomeata@debian.org>  Thu, 11 Feb 2010 22:50:04 +0100

haskell-parallel (1.1.0.1-2) unstable; urgency=low

  * Fix broken maintainer address (Closes: #542497)

 -- Joachim Breitner <nomeata@debian.org>  Sat, 22 Aug 2009 23:15:47 +0200

haskell-parallel (1.1.0.1-1) unstable; urgency=low

  * New upstream release (Version as specified by the Haskell Platform) 
  * Add watchfile 
  * Standards version bump: Change section to haskell 
  * Adopt for the Debian Haskell Group. Thanks to Kari for his previous
    work.

 -- Joachim Breitner <nomeata@debian.org>  Sun, 16 Aug 2009 19:47:31 +0200

haskell-parallel (1.1.0.0-1) unstable; urgency=low

  * New upstream release (Closes: #500267)
  * New maintainer.
  * Switched over to use haskell-devscripts and hlibrary.mk.

 -- Kari Pahula <kaol@debian.org>  Thu, 26 Feb 2009 09:45:40 +0200

haskell-parallel (1.0.0.0-2) unstable; urgency=low

  * Upgrade to "Generic Haskell cabal library packaging files v10":
    * Versioned dependencies are now generated for the Cabal packages we
      depend on.
    * Use the new ${impl:ghc6:*_deps} variables in debian/control.in.
    * Call canonicalise-comma-list on the depends and suggests fields in
      control.in. This works around bugs in lintian, where it gets
      confused and starts giving spurious warnings.

 -- Ian Lynagh (wibble) <igloo@debian.org>  Thu, 28 Feb 2008 01:01:45 +0000

haskell-parallel (1.0.0.0-1) unstable; urgency=low

  * Initial release (used to be part of ghc6).
  * Using "Generic Haskell cabal library packaging files v9".

 -- Ian Lynagh (wibble) <igloo@debian.org>  Wed, 21 Nov 2007 01:11:57 +0000
