=== debian/control ===
Source: haskell-parallel
Section: haskell
Priority: optional
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Standards-Version: 3.8.4
Build-Depends:
 debhelper (>= 7),
 haskell-devscripts (>= 0.7),
 cdbs,
 ghc6,
 ghc6-prof,
 ghc6-doc,
 libghc6-deepseq-dev (>= 1.1),
 libghc6-deepseq-dev (<< 1.2),
 libghc6-deepseq-prof,
 libghc6-deepseq-doc,
Homepage: http://hackage.haskell.org/package/parallel
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-parallel
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-parallel

Package: libghc6-parallel-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell parallel programming library for GHC
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 Provides a library for parallel programming in Haskell.

Package: libghc6-parallel-prof
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${haskell:Provides}
Description: Haskell parallel programming library for GHC; profiling libraries
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 See http://www.haskell.org/ for more information on Haskell.
 .
 Provides a library for parallel programming in Haskell.

Package: libghc6-parallel-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Haskell parallel programming library for GHC; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 Provides a library for parallel programming in Haskell.
