## haskell-parallel 3.1.0.1

=== debian/changelog ===
haskell-parallel (3.1.0.1-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Priority: extra

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Joachim Breitner ]
  * New upstream release 

 -- Joachim Breitner <nomeata@debian.org>  Sun, 27 Mar 2011 11:15:39 +0530
