=== debian/control ===
--- 
+++ 
@@ -1,24 +1,24 @@
 Source: haskell-parallel
 Section: haskell
-Priority: optional
+Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Standards-Version: 3.8.4
 Build-Depends:
  debhelper (>= 7),
  haskell-devscripts (>= 0.7),
  cdbs,
- ghc6,
- ghc6-prof,
- ghc6-doc,
- libghc6-deepseq-dev (>= 1.1),
- libghc6-deepseq-dev (<< 1.2),
- libghc6-deepseq-prof,
- libghc6-deepseq-doc,
+ ghc,
+ ghc-prof,
+ ghc-doc,
+ libghc-deepseq-dev (>= 1.1),
+ libghc-deepseq-dev (<< 1.2),
+ libghc-deepseq-prof,
+ libghc-deepseq-doc,
 Homepage: http://hackage.haskell.org/package/parallel
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-parallel
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-parallel
 
-Package: libghc6-parallel-dev
+Package: libghc-parallel-dev
 Architecture: any
 Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
 Suggests: ${haskell:Suggests}
@@ -29,7 +29,7 @@
  .
  Provides a library for parallel programming in Haskell.
 
-Package: libghc6-parallel-prof
+Package: libghc-parallel-prof
 Architecture: any
 Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
 Provides: ${haskell:Provides}
@@ -40,7 +40,7 @@
  .
  Provides a library for parallel programming in Haskell.
 
-Package: libghc6-parallel-doc
+Package: libghc-parallel-doc
 Section: doc
 Architecture: all
 Depends: ${misc:Depends}
