## haskell-parallel 3.2.0.2

=== debian/changelog ===
haskell-parallel (3.2.0.2-2build3) quantal; urgency=low

  * No-change rebuild with current GHC.

 -- Michael Bienia <geser@ubuntu.com>  Tue, 07 Aug 2012 21:22:15 +0200

haskell-parallel (3.2.0.2-2build2) quantal; urgency=low

  * No-change rebuild for new ghc ABI on armhf.

 -- Ilya Barygin <randomaction@ubuntu.com>  Fri, 06 Jul 2012 21:28:22 +0400

haskell-parallel (3.2.0.2-2build1) precise; urgency=low

  * No-change rebuild to fix broken haddock dependency

 -- Iain Lane <laney@ubuntu.com>  Sat, 10 Mar 2012 19:12:31 +0000

haskell-parallel (3.2.0.2-2) unstable; urgency=low

  * Add ${haskell:Depends} to -doc package

 -- Joachim Breitner <nomeata@debian.org>  Mon, 06 Feb 2012 17:05:46 +0100

haskell-parallel (3.2.0.2-1) unstable; urgency=low

  * New upstream version.
  * Bump to Standards-Version 3.9.2.

 -- Clint Adams <clint@debian.org>  Sat, 04 Feb 2012 13:55:13 -0500
