=== debian/control ===
--- 
+++ 
@@ -2,18 +2,14 @@
 Section: haskell
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Standards-Version: 3.8.4
-Build-Depends:
- debhelper (>= 7),
- haskell-devscripts (>= 0.7),
- cdbs,
- ghc,
- ghc-prof,
- ghc-doc,
- libghc-deepseq-dev (>= 1.1),
- libghc-deepseq-dev (<< 1.2),
- libghc-deepseq-prof,
- libghc-deepseq-doc,
+Uploaders: Clint Adams <clint@debian.org>
+Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 7)
+  , haskell-devscripts (>= 0.7)
+  , cdbs
+  , ghc
+  , ghc-prof
+  , ghc-doc
 Homepage: http://hackage.haskell.org/package/parallel
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-parallel
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-parallel
@@ -43,7 +39,7 @@
 Package: libghc-parallel-doc
 Section: doc
 Architecture: all
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, ${haskell:Depends}
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Description: Haskell parallel programming library for GHC; documentation
