=== debian/control ===
Source: haskell-parallel
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Standards-Version: 3.9.4
Build-Depends: debhelper (>= 9)
  , haskell-devscripts (>= 0.8.15)
  , cdbs
  , ghc
  , ghc-prof
  , ghc-doc
Homepage: http://hackage.haskell.org/package/parallel
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-parallel
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-parallel

Package: libghc-parallel-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell parallel programming library for GHC${haskell:ShortBlurb}
 Provides a library for parallel programming in Haskell.
 .
 ${haskell:Blurb}

Package: libghc-parallel-prof
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${haskell:Provides}
Description: Haskell parallel programming library for GHC${haskell:ShortBlurb}
 Provides a library for parallel programming in Haskell.
 .
 ${haskell:Blurb}

Package: libghc-parallel-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Haskell parallel programming library for GHC${haskell:ShortBlurb}
 Provides a library for parallel programming in Haskell.
 .
 ${haskell:Blurb}
