## haskell-parallel 3.2.0.4

=== debian/changelog ===
haskell-parallel (3.2.0.4-1) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 04 Aug 2014 23:53:37 +0200
