=== debian/control ===
Source: haskell-parallel
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
Build-Depends-Indep: ghc-doc,
Standards-Version: 3.9.6
Homepage: http://hackage.haskell.org/package/parallel
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-parallel-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Haskell parallel programming library for GHC${haskell:ShortBlurb}
 Provides a library for parallel programming in Haskell.
 .
 ${haskell:Blurb}

Package: libghc-parallel-prof
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Provides: ${haskell:Provides},
Description: Haskell parallel programming library for GHC${haskell:ShortBlurb}
 Provides a library for parallel programming in Haskell.
 .
 ${haskell:Blurb}

Package: libghc-parallel-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: Haskell parallel programming library for GHC${haskell:ShortBlurb}
 Provides a library for parallel programming in Haskell.
 .
 ${haskell:Blurb}
