=== debian/control ===
Source: haskell-parallel
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: optional
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
Build-Depends-Indep: ghc-doc
Standards-Version: 4.1.4
Homepage: http://hackage.haskell.org/package/parallel
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-parallel
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git

Package: libghc-parallel-dev
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}, ${shlibs:Depends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell parallel programming library for GHC${haskell:ShortBlurb}
 Provides a library for parallel programming in Haskell.
 .
 ${haskell:Blurb}

Package: libghc-parallel-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}, ${shlibs:Depends}
Provides: ${haskell:Provides}
Description: Haskell parallel programming library for GHC${haskell:ShortBlurb}
 Provides a library for parallel programming in Haskell.
 .
 ${haskell:Blurb}

Package: libghc-parallel-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Haskell parallel programming library for GHC${haskell:ShortBlurb}
 Provides a library for parallel programming in Haskell.
 .
 ${haskell:Blurb}
