## haskell-parallel 3.2.2.0

=== debian/changelog ===
haskell-parallel (3.2.2.0-5) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 27 Aug 2023 12:40:02 +0300

haskell-parallel (3.2.2.0-4) unstable; urgency=medium

  * Patch for newer base.

 -- Clint Adams <clint@debian.org>  Mon, 20 Jun 2022 22:00:56 -0400

haskell-parallel (3.2.2.0-3) unstable; urgency=medium

  * Patch for newer base.

 -- Clint Adams <clint@debian.org>  Mon, 01 Jun 2020 15:12:11 -0400

haskell-parallel (3.2.2.0-2) unstable; urgency=medium

  * Sourceful upload for GHC 8.8.

 -- Clint Adams <clint@debian.org>  Mon, 01 Jun 2020 13:44:14 -0400

haskell-parallel (3.2.2.0-1) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 29 Sep 2018 19:45:04 +0300
